KSUDOKU(6)

NAME
ksudoku - KDE Sudoku games

SYNOPSIS
ksudoku [Qt-options] [KDE-options] [url]

DESCRIPTION
KSudoku is a Sudoku game and solver, supporting a range of 2D and 3D Sudoku variants. In addition to playing Sudoku, it can print Sudoku puzzle sheets and find the solution to any Sudoku puzzle.

url Document to open.

SEE ALSO
More detailed user documentation is available from help:/ksudoku (either enter this URL into konqueror, or run `khelpcenter help:/ksudoku').